.mediumnavigation {
  box-shadow: unset;
}

.mediumnavigation .navbar-brand img {
  max-height: 60px;
}

.mainheading h1.posttitle {
  font-weight: 500;
  margin-bottom: 10px;
}

.mainheading .author-description {
  color: gray;
}

.featured-image {
    display: block;
    margin-bottom: 0.1rem;
}

figcaption {
  color: rgb(117, 117, 117);
  font-size: 14px;
  text-align: center;
  margin-bottom: 1.5rem;
}

img.img-add-border {
  border: 1px solid black;
}


.maxthumb {
  max-height: 180px;
}

.article-post {
  font-size: 1.1rem;
  line-height: 1.84;
  color: rgba(0, 0, 0, .8);
}

.jumbotron.fortags {
  background-image: none;
}

.site-content {
  margin-top: 100px;
}